[VehicleSetup]
PartsAmount=17

# make wiper oscillate in the rain when the engine is on
# otherwise moves to minimum because of DefaultState=0
[1]
Name=wiper_l_arm
RotYType=oscillate
RotYMin=0
RotYMax=-75
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0
[2]
Name=wiper_r_arm
RotYType=oscillate
RotYMin=0
RotYMax=-75
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0
[3]
Name=wiper_r
RotYType=oscillate
RotYMin=0
RotYMax=10
RotYSpeed=1
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0
[4]
Name=wiper_l
RotYType=oscillate
RotYMin=0
RotYMax=25
RotYSpeed=1
RotYEngineOnOnly=1
RotYRainOnly=2
RotYUseDefaultState=1
RotYDefaultState=0
[5]
Name=needle_tach
RotYType=rpm
RotYMin=-30
RotYMax=-185
RotYMinRPM=0
RotYMaxRPM=1
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0
[6]
Name=needle_speed
RotYType=speed
RotYMin=0
RotYMax=-235
RotYMinSpeed=0
RotYMaxSpeed=77
RotYUseDefaultState=1
RotYDefaultState=0

[7]
Name=needle_fuel
RotYType=fuel 
RotYMin=-30
RotYMax=30
RotYUseDefaultState=1
RotYUseDefaultState=1
RotYEngineOnOnly=1

[8]
Name=needle_water
RotYType=engine_temp
RotYMin=-30
RotYMax=30
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1

[9]
Name=needle_oil
RotYType=engine_temp
RotYMin=-30
RotYMax=30
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1
[10]
Name=needle_boost
RotYType=turbo
RotYMin=0
RotYMax=190
RotYMinValue=-0.9
RotYMaxValue=1
RotYMaxMoveSpeed=0.5
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1

[11]
Name=dials
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=0.05
PosYSpeed=1
[12]
Name=needle_water
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1
[13]
Name=needle_speed
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1
[14]
Name=needle_tach
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1
[15]
Name=needle_fuel
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1
[16]
Name=needle_boost
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1
[17]
Name=needle_oil
PosYType=toggle
PosYMaxMoveSpeed=6
PosYMin=0
PosYMax=-0.05
PosYSpeed=1

# pulleys
